BANK WOORI SAUDARA - Bug #2377

[Organization-Report] Organization Chat
10/24/2023 03:40 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/24/2023
10/25/2023
0%

0.00 hour
1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk mengecek pada report organization chart karna tidak menampilkan report yang semestinya

clipboard-202310241539-12hwt.png

Menu: HR>HR Administration>Organozation Report>Organization Chart

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 10/25/2023 12:05 PM - shofwan shiddiq
- File deleted (clipboard-202310241539-12hwt.png)

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Johoanes, report org chart sudah muncul.

ada employee yang full name nya di ubah di PHRPA0001, karena kalo kalau ada unsur titik koma pada nama bikin error

00000617 Fajar Miraj

00000349 Bayu Ar Rabul Chali
00001435 Syafii Jauhari

00001379 Muhammad Arsyad Syaari
00000576 Syifa Lamina

00001446 Fuad Pranata Wardana
00001207 Miratun Nisa Hasuna

#2 - 10/25/2023 02:29 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Done

07/05/2025

1/1
